type
D4
ad
c
realform
4
cartan
PSO8/PSO(4,4)/cartan
KGB
PSO8/PSO(4,4)/KGB
kgborder
PSO8/PSO(4,4)/kgborder
block
0
PSO8/PSO(4,4)/Spin(8)/block
wgraph
PSO8/PSO(4,4)/Spin(8)/wgraph
wcells
PSO8/PSO(4,4)/Spin(8)/wcells
kllist
PSO8/PSO(4,4)/Spin(8)/kllist
blockwrite
PSO8/PSO(4,4)/Spin(8)/blk.bin
klwrite
PSO8/PSO(4,4)/Spin(8)/mat.bin
PSO8/PSO(4,4)/Spin(8)/pol.bin
q
block
1
PSO8/PSO(4,4)/Spin(6,2)/block
wgraph
PSO8/PSO(4,4)/Spin(6,2)/wgraph
wcells
PSO8/PSO(4,4)/Spin(6,2)/wcells
kllist
PSO8/PSO(4,4)/Spin(6,2)/kllist
blockwrite
PSO8/PSO(4,4)/Spin(6,2)/blk.bin
klwrite
PSO8/PSO(4,4)/Spin(6,2)/mat.bin
PSO8/PSO(4,4)/Spin(6,2)/pol.bin
q
block
2
PSO8/PSO(4,4)/Spin*(8)+/block
wgraph
PSO8/PSO(4,4)/Spin*(8)+/wgraph
wcells
PSO8/PSO(4,4)/Spin*(8)+/wcells
kllist
PSO8/PSO(4,4)/Spin*(8)+/kllist
blockwrite
PSO8/PSO(4,4)/Spin*(8)+/blk.bin
klwrite
PSO8/PSO(4,4)/Spin*(8)+/mat.bin
PSO8/PSO(4,4)/Spin*(8)+/pol.bin
q
block
3
PSO8/PSO(4,4)/Spin*(8)-/block
wgraph
PSO8/PSO(4,4)/Spin*(8)-/wgraph
wcells
PSO8/PSO(4,4)/Spin*(8)-/wcells
kllist
PSO8/PSO(4,4)/Spin*(8)-/kllist
blockwrite
PSO8/PSO(4,4)/Spin*(8)-/blk.bin
klwrite
PSO8/PSO(4,4)/Spin*(8)-/mat.bin
PSO8/PSO(4,4)/Spin*(8)-/pol.bin
q
block
4
PSO8/PSO(4,4)/SO(4,4)/block
wgraph
PSO8/PSO(4,4)/SO(4,4)/wgraph
wcells
PSO8/PSO(4,4)/SO(4,4)/wcells
kllist
PSO8/PSO(4,4)/SO(4,4)/kllist
blockwrite
PSO8/PSO(4,4)/SO(4,4)/blk.bin
klwrite
PSO8/PSO(4,4)/SO(4,4)/mat.bin
PSO8/PSO(4,4)/SO(4,4)/pol.bin
q
?
qq


